過去ログ表示


過去ログ 262 を表示

トピック内全 6 記事中の 1 〜 6 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

Firefox が起動しない
(#41174) このトピック中1番目の投稿
(環境: WinMe/Firefox2.0)

Firefox 2.0 をダウンロードしたら調子が悪くなりました

エラーメッセージ
 1)前回のセッション中にFirefoxが突然終了しました
  (※それで『新しいセッションを開始』を選択したがNG)

 2)Firefox が原因で KRNL386.EXE にエラーが発生しました
   Firefox は終了します

ふたつのエラーメッセージが頻発しました
起動できなかったり、あるいは起動してもネットサーフィンで
2)のメッセージがすぐに出現してページを切り替えられない
‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐

その都度再起動もしたがダメなのでアインインストール後、検索で調べて
「Firefox」の名前のついたものはすべて削除しました
それから再び Firefox をダウンロードしましたが

   Firefox が原因で KERNE32DLL にエラーが発生しました
   Firefox は終了します

というエラーメッセージが表示され全く起動しません

対処方法をお願いします

Re[1]: Firefox が起動しない
(#41179) このトピック中2番目の投稿
(環境: WinVista/SeaMonkey1.1)

> Firefox 2.0 をダウンロードしたら調子が悪くなりました
>
> エラーメッセージ
>  1)前回のセッション中にFirefoxが突然終了しました
>   (※それで『新しいセッションを開始』を選択したがNG)
たぶん、(1)がループするのは(2)が原因と思われます。解決策としてはFlashPlayer9を削除し、8にバージョンダウンするなどがあげられます。
具体的な方法は下記であげましたURLを参照ください。大変わかりやすく説明されている方がおられます。
>
>  2)Firefox が原因で KRNL386.EXE にエラーが発生しました
>    Firefox は終了します
 Flash Player9を入れませんでしたか?WindowsMe/98の日本語版+Flash Player9
で不具合が結構頻繁にあげられています。
http://wiki.mozilla.gr.jp/wiki.cgi?page=Firefox+%A5%C8%A5%E9%A5%D6%A5%EB%A5%B7%A5%E5%A1%BC%A5%C6%A5%A3%A5%F3%A5%B0#p19
この問題の対処方法としては下記を参照ください。
http://forum.mozilla.gr.jp/?mode=al2&namber=40421&no=0
ただし、Windows98/MeはMicrosoftのサポートが終了しており、可能であれば2017年までサポートがされるXPへのバージョンアップなどをご検討ください。

Re[2]: Firefox が起動しない
(#41181) このトピック中3番目の投稿
(環境: WinMe/Firefox2.0)

おかげでトラブル解決しました
ありがとうございました

> FlashPlayer9を削除し、8にバージョンダウンするなどがあげられます。
> Flash Player9を入れませんでしたか?

 NHKのサイトにアクセスしたときにインストールの要求があったので
 入れました  Flash Player Plugin をアンインストールしました
 このメールは Firefox でアクセスして書いています  

 ところで「8にバージョンダウン」はどうするのでしょうか?
 このサイトでは「9」ですhttp://www.adobe.com/shockwave/download/download.cgi?P5_Language
=Japanese&Lang=Japanese&P1_Prod_Version=ShockwaveFlash&Lang=Japanese&ogn
=JP-gntray_dl_getflashplayer_jp


> XPへのバージョンアップなどをご検討ください。

 昨日パソコンショップへ行ってきました
 バージョンアップしても動作が重いと聞いたりインターネット回線を
 光ファイバーに替える計画なので現在新規購入を考えています

Re[3]: Firefox が起動しない
(#41182) このトピック中4番目の投稿
(環境: WinMe/Firefox2.0)


すいません余計なことをしました
Re[2]: でURLが長すぎたので改行したらリンクが切れました

http://www.adobe.com/shockwave/download/download.cgi?P5_Language=Japanese&Lang=Japanese&P1_Prod_Version=ShockwaveFlash&Lang=Japanese&ogn=JP-gntray_dl_getflashplayer_jp

Re[3]: Firefox が起動しない
(#41183) このトピック中5番目の投稿
(環境: WinVista/SeaMonkey1.1)

> おかげでトラブル解決しました
> ありがとうございました
>
>>FlashPlayer9を削除し、8にバージョンダウンするなどがあげられます。
>>Flash Player9を入れませんでしたか?
>
>  NHKのサイトにアクセスしたときにインストールの要求があったので
>  入れました  Flash Player Plugin をアンインストールしました
>  このメールは Firefox でアクセスして書いています  
>
>  ところで「8にバージョンダウン」はどうするのでしょうか?
二個目にあげたURLを参照していただければ、リンク先が書かれています。
>
>>XPへのバージョンアップなどをご検討ください。
一応PentiumIII 700Mhz以上のCPU、512MB以上のメモリさえあれば、視覚効果の調節でそれなりに動くんですけどねえ。ゲームとかは無理ですけど。(というよりは重くなるかならないかはウイルス対策ソフト次第だとは思いますが)

Re[4]: Firefox が起動しない
(#41189) このトピック中6番目の投稿
(環境: WinMe/Firefox2.0)

>> ところで「8にバージョンダウン」はどうするのでしょうか?
> 二個目にあげたURLを参照していただければ、リンク先が書かれています。

下に続いているのを気づかず最初のメールしか読んでいませんでした
アメリカまで行って「8」をダウンロードしました

助言ありがとうございました
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -